Published on June 29, 2023 (Updated on July 19, 2023)

xAssassin's Emotes + (make your own emotes!)

Emotes +

================================

Don't you hate it that your favorite emote is locked behind a pay wall?  Don't you want to do emotes that aren't on the marketplace? GOOD NEWS FOR YOU!!! You can now use this!

=================================

Select version for changelog:

Changelog

Changes:

  • Added support to 1.20.10 (and 1.20.11 and 1.20.12)
  • Minor bug fixes
  • Updated download link to have subfolders specifying each version

Planned changes:

  • Add a cancel emote command
  • Add more emotes
  • Add a guide to making custom emotes and commands in a simple format.
  • Add support for the latest beta

Installation

Downloads

  • Mediafire link
  • Emotes__BP.mcpack (10.06 KB)
  • Emotes__RP.mcpack (12.42 KB)

Supported Minecraft versions

Installation Guides

1
not working i turned all the settings its not working and im on 1.20.51 Please notice
1
please update to 1.20.50+
1
he throwing heat rn frfr
1
Update to version 1.19.30+
4
Not downgrading the code. Just update your game.
1
It be cool if u could actually download these emotes and use them on different servers without the addon. But for Minecraft videos this addon is super helpful :)
4
Its not possible to do in other servers. I apologize for the inconvenience.
1
um,

downright nothing works... (probably due to me playing on 1.20.10 but inn the description u mentiond it was updated, at the same time the 1.20.10 tag is missing so idk )
4
If you have discord please DM me for support. My username is @xassassin. .
1
why isn't there a stop emote?
4
There isnt really a /animation command that stops the animation. Id do a short emote like #emote bonk to stop the emotes like #emote sit.
1
This does not work. Prescribed commands are simply printed in the chat. (Or am I doing something wrong?)
4
Please turn on experimental features. It requires beta API enabled. Can i ask what version did you downloaded? The mediafire link has a file that also has the version meant for the 1.20.10 beta which may cause it not to work.